body
{
background-color: #FFFFFF;
}

div.splashimage
{
width:308px;
padding:10px;
margin:0px;
margin-left:500px;
}

div.splashtext
{
width:390px;
height: auto;
margin-left:546px;
font-family:verdana;
font-size:12px;
text-align:justify;
border-top: 1px #000000 dashed;
border-bottom: 1px #000000 dashed;
}

a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#AB9D9D;}  /* mouse over link */
a:active {color:#000000;}  /* selected link */ 
a img {border:none;}






